Subject: File "elpa-packages.eld" not signed, unlike file "archive-contents"

From: Okamsn <[email-masked]>
Date: Fri, 17 Mar 2023 00:16:30 +0000

Hello,

I have `package-check-signature` set to `all`. When I run the command
`package-vc-install`, it tries to download the file "elpa-package.eld"
from the archive.  However, this file is not signed, so the download fails.

When I disable the checking of signatures, the download succeeds.

It is possible to sign this file with the GNU ELPA key, just like the
file "archive-contents", which downloads successfully?

Thank you.